import 'package:get/get.dart';

class TabbarService extends GetxService {
  static TabbarService get to => Get.find<TabbarService>();

  final RxInt _index = 0.obs;

  set index(int value) => _index.value = value;

  int get index => _index.value;
}
